.font_2 {
    font: normal normal normal 70px/1.4em raleway,sans-serif;
    color: #6EA4CA;
}

.font_3 {
    font: normal normal normal 60px/1.4em raleway,sans-serif;
    color: #0C3C60;
}

.font_4 {
    font: normal normal normal 40px/1.4em raleway,sans-serif;
    color: #39729B;
}

.font_5 {
    font: normal normal normal 24px/1.4em raleway,sans-serif;
    color: #39729B;
}

.font_6 {
    font: normal normal normal 18px/1.4em raleway,sans-serif;
    color: #39729B;
}

.font_7 {
    font: normal normal normal 16px/1.4em 'open sans',sans-serif;
    color: #39729B;
}

.font_8 {
    font: normal normal normal 14px/1.4em 'open sans',sans-serif;
    color: #0C3C60;
}

.font_9 {
    font: normal normal normal 12px/1.4em 'open sans',sans-serif;
    color: #062134;
}
.color_0 {
    color: #062134;
}

.backcolor_0 {
    background-color: #062134;
}

.color_1 {
    color: #FFFFFF;
}

.backcolor_1 {
    background-color: #FFFFFF;
}

.color_2 {
    color: #000000;
}

.backcolor_2 {
    background-color: #000000;
}

.color_3 {
    color: #FFCB05;
}

.backcolor_3 {
    background-color: #FFCB05;
}

.color_4 {
    color: #0088CB;
}

.backcolor_4 {
    background-color: #0088CB;
}

.color_5 {
    color: #ED1C24;
}

.backcolor_5 {
    background-color: #ED1C24;
}

.color_6 {
    color: #062134;
}

.backcolor_6 {
    background-color: #062134;
}

.color_7 {
    color: #39729B;
}

.backcolor_7 {
    background-color: #39729B;
}

.color_8 {
    color: #FFFFFF;
}

.backcolor_8 {
    background-color: #FFFFFF;
}

.color_9 {
    color: #1C95EF;
}

.backcolor_9 {
    background-color: #1C95EF;
}

.color_10 {
    color: #1C95EF;
}

.backcolor_10 {
    background-color: #1C95EF;
}

.color_11 {
    color: #FFFFFF;
}

.backcolor_11 {
    background-color: #FFFFFF;
}

.color_12 {
    color: #D1E0EB;
}

.backcolor_12 {
    background-color: #D1E0EB;
}

.color_13 {
    color: #6EA4CA;
}

.backcolor_13 {
    background-color: #6EA4CA;
}

.color_14 {
    color: #39729B;
}

.backcolor_14 {
    background-color: #39729B;
}

.color_15 {
    color: #0C3C60;
}

.backcolor_15 {
    background-color: #0C3C60;
}

.color_16 {
    color: #A9E1EC;
}

.backcolor_16 {
    background-color: #A9E1EC;
}

.color_17 {
    color: #7DCADA;
}

.backcolor_17 {
    background-color: #7DCADA;
}

.color_18 {
    color: #1EABC7;
}

.backcolor_18 {
    background-color: #1EABC7;
}

.color_19 {
    color: #147285;
}

.backcolor_19 {
    background-color: #147285;
}

.color_20 {
    color: #0A3942;
}

.backcolor_20 {
    background-color: #0A3942;
}

.color_21 {
    color: #B3C0D3;
}

.backcolor_21 {
    background-color: #B3C0D3;
}

.color_22 {
    color: #8794A7;
}

.backcolor_22 {
    background-color: #8794A7;
}

.color_23 {
    color: #5C697B;
}

.backcolor_23 {
    background-color: #5C697B;
}

.color_24 {
    color: #313E4F;
}

.backcolor_24 {
    background-color: #313E4F;
}

.color_25 {
    color: #081423;
}


@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.eot');
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.woff') format('woff'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.ttf') format('truetype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: "Avenir-LT-W01_35-Light1475496";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}

@font-face {
    font-family: "Avenir-LT-W01_85-Heavy1475544";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
}

@font-face {
    font-family: "BaskervilleMTW01-SmBdIt";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0224f3fd-52d3-499a-ae2f-637a041f87f0.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0224f3fd-52d3-499a-ae2f-637a041f87f0.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/c887df8e-b6c3-4c97-85b8-91cfdde77b07.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/5c4d5432-75c4-4f6b-a6e7-8af4d54a33d1.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/2ee46b89-b7cb-4bbe-9d60-b7ca4354b706.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/9714d635-13b3-48b2-9315-5d0f72a69ab9.svg#9714d635-13b3-48b2-9315-5d0f72a69ab9") format("svg");
}

@font-face {
    font-family: "Belinda-W00-Regular";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/63d38753-a8d9-4262-b844-3a007ad848b4.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/63d38753-a8d9-4262-b844-3a007ad848b4.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/242487aa-209a-4dbd-aca2-64a3c73a8946.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4381b252-d9f8-4201-bbf3-9440e21259e7.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/46c2c4f2-cd15-4b7b-a4b4-aa04dbbd1655.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/334f8999-3703-47f3-b147-96b6dc3bf4b2.svg#334f8999-3703-47f3-b147-96b6dc3bf4b2") format("svg");
}

@font-face {
    font-family: "Brandon-Grot-W01-Light";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/e00ba30a-0bf3-4c76-9392-8641fa237a92.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/e00ba30a-0bf3-4c76-9392-8641fa237a92.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/69b40392-453a-438a-a121-a49e5fbc9213.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/9362bca5-b362-4543-a051-2129e2def911.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/85060878-ca6c-43cc-ac31-7edccfdca71b.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/47f089a6-c8ce-46fa-b98f-03b8c0619d8a.svg#47f089a6-c8ce-46fa-b98f-03b8c0619d8a") format("svg");
}

@font-face {
    font-family: "Bree-W01-Thin-Oblique";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4e33bf74-813a-4818-8313-6ea9039db056.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4e33bf74-813a-4818-8313-6ea9039db056.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/ceb3b4a3-0083-44ae-95cb-e362f95cc91b.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4d716cea-5ba0-437a-b5a8-89ad159ea2be.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/c458fc09-c8dd-4423-9767-e3e27082f155.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/85ffb31e-78ee-4e21-83d8-4313269135a9.svg#85ffb31e-78ee-4e21-83d8-4313269135a9") format("svg");
}

@font-face {
    font-family: "Adobe-Caslon-W01-SmBd";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/d2804130-67b0-4fcf-98fe-d781df92a56e.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/d2804130-67b0-4fcf-98fe-d781df92a56e.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/becfadb1-eaca-4817-afbd-fe4d61e1f661.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/6530bac7-21ac-4e52-a014-dce6a8d937ab.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/b34e8a45-c92d-4402-89bc-43cc51c6b4e0.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0804bb4a-399c-4547-9fa8-0acf6268d8f6.svg#0804bb4a-399c-4547-9fa8-0acf6268d8f6") format("svg");
}

@font-face {
    font-family: "Didot-W01-Italic";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/9c2cfd19-472b-4ef5-ad73-43eee68dc43b.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/9c2cfd19-472b-4ef5-ad73-43eee68dc43b.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/abe3d3a9-c990-459f-9407-54ac96cd2f00.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/09a4b57b-7400-4d30-b4ba-d6e303c57868.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/a0cb08d5-975f-4c8d-bcdc-d771a014d92a.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/86d60a09-e8f8-4003-b688-0f8a2aba6532.svg#86d60a09-e8f8-4003-b688-0f8a2aba6532") format("svg");
}

@font-face {
    font-family: "Futura-LT-W01-Light";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/2b40e918-d269-4fd9-a572-19f5fec7cd7f.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/2b40e918-d269-4fd9-a572-19f5fec7cd7f.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/26091050-06ef-4fd5-b199-21b27c0ed85e.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/cca525a8-ad89-43ae-aced-bcb49fb271dc.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/88cc7a39-1834-4468-936a-f3c25b5d81a1.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/14d6bf5d-15f1-4794-b18e-c03fb9a5187e.svg#14d6bf5d-15f1-4794-b18e-c03fb9a5187e") format("svg");
}

@font-face {
    font-family: "Futura-LT-W01-Book";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/cf053eae-ba1f-44f3-940c-a34b68ccbbdf.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/cf053eae-ba1f-44f3-940c-a34b68ccbbdf.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/8bf38806-3423-4080-b38f-d08542f7e4ac.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/e2b9cbeb-fa8e-41cd-8a6a-46044b29ba52.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/c2a69697-4f06-4764-abd4-625031a84e31.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/dc423cc1-bf86-415c-bc7d-ad7dde416a34.svg#dc423cc1-bf86-415c-bc7d-ad7dde416a34") format("svg");
}

@font-face {
    font-family: "Kepler-W03-Light-SCd-Cp";
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/fc00d5ae-6d96-4b5c-b68b-4f5bdb562c98.eot?#iefix");
    src: url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/fc00d5ae-6d96-4b5c-b68b-4f5bdb562c98.eot?#iefix") format("eot"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/b2b1472c-55f2-478a-a9c9-9373214a27e5.woff2") format("woff2"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/20f7861b-3ff7-47f3-b0f5-1e0626824a63.woff") format("woff"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/5c51e7a0-6ecc-46eb-a9ee-376f8c4073af.ttf") format("truetype"),url("https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/37bea6d0-2f14-4e48-a76f-fd85171dcf26.svg#37bea6d0-2f14-4e48-a76f-fd85171dcf26") format("svg");
}
/* Raleway-SemiBold */

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: local('Raleway Italic'), local('Raleway-Italic'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptsg8zYS_SKggPNyCg4TYFv.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptpg8zYS_SKggPNyCgw9qR_AtCe.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptug8zYS_SKggPNyC0ISg.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwJYtWqZPBQ.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xIIzc.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic6CsE.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format('truetype');
}

@font-face {
    font-family: 'Rozha One';
    font-style: normal;
    font-weight: 400;
    src: local('Rozha One Regular'), local('RozhaOne-Regular'), url(https://fonts.gstatic.com/s/rozhaone/v7/AlZy_zVFtYP12Zncg2kRcn38.ttf) format('truetype');
}

@font-face {
    font-family: 'Sacramento';
    font-style: normal;
    font-weight: 400;
    src: local('Sacramento'), local('Sacramento-Regular'), url(https://fonts.gstatic.com/s/sacramento/v7/buEzpo6gcdjy0EiZMBUG4C0f-A.ttf) format('truetype');
}

@font-face {
    font-family: 'Sail';
    font-style: normal;
    font-weight: 400;
    src: local('Sail'), local('Sail-Regular'), url(https://fonts.gstatic.com/s/sail/v10/DPEjYwiBxwYJJBPJBA.ttf) format('truetype');
}

@font-face {
    font-family: 'Sarina';
    font-style: normal;
    font-weight: 400;
    src: local('Sarina'), local('Sarina-Regular'), url(https://fonts.gstatic.com/s/sarina/v8/-F6wfjF3ITQwasLRKUrQ.ttf) format('truetype');
}

@font-face {
    font-family: 'Signika';
    font-style: normal;
    font-weight: 400;
    src: local('Signika Regular'), local('Signika-Regular'), url(https://fonts.gstatic.com/s/signika/v10/vEFR2_JTCgwQ5ejvG1EmAw.ttf) format('truetype');
}

@font-face {
    font-family: 'Signika';
    font-style: normal;
    font-weight: 700;
    src: local('Signika Bold'), local('Signika-Bold'), url(https://fonts.gstatic.com/s/signika/v10/vEFU2_JTCgwQ5ejvE-oDE3dJbw.ttf) format('truetype');
}

@font-face {
    font-family: 'Spinnaker';
    font-style: normal;
    font-weight: 400;
    src: local('Spinnaker'), local('Spinnaker-Regular'), url(https://fonts.gstatic.com/s/spinnaker/v11/w8gYH2oyX-I0_rvR6HmX23YP.ttf) format('truetype');
}

@font-face {
    font-family: 'Suez One';
    font-style: normal;
    font-weight: 400;
    src: local('Suez One'), local('SuezOne-Regular'), url(https://fonts.gstatic.com/s/suezone/v4/taiJGmd_EZ6rqscQgOFMmo4.ttf) format('truetype');
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Work Sans'), local('WorkSans-Regular'), url(https://fonts.gstatic.com/s/worksans/v5/QGYsz_wNahGAdqQ43Rh_fKDs.ttf) format('truetype');
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Work Sans Bold'), local('WorkSans-Bold'), url(https://fonts.gstatic.com/s/worksans/v5/QGYpz_wNahGAdqQ43Rh3x4X8mNhI.ttf) format('truetype');
}

@font-face {
    font-family: "Raleway-SemiBold";
    src: url("//fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBVQlYEbsez9cZjKsNMjLOwM.eot?#iefix");
    src: url("//fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBVQlYEbsez9cZjKsNMjLOwM.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBfk_vArhqVIZ0nv9q090hN8.woff2") format("woff2"), url("//fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBRsxEYwM7FgeyaSgU71cLG0.woff") format("woff"), url("//fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBS3USBnSvpkopQaUR-2r7iU.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=STBOO2waD2LpX45SXYjQBaWUboTb-jS2tyCOQMtm97g&skey=484edb0fdce88a64&v=v12#Raleway") format("svg");
}

@font-face {
    font-family: "Raleway-SemiBold";
    font-weight: 700;
    src: url("//fonts.gstatic.com/s/raleway/v12/WmVKXVcOuffP_qmCpFuyzVQlYEbsez9cZjKsNMjLOwM.eot?#iefix");
    src: url("//fonts.gstatic.com/s/raleway/v12/WmVKXVcOuffP_qmCpFuyzVQlYEbsez9cZjKsNMjLOwM.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/raleway/v12/WmVKXVcOuffP_qmCpFuyzfk_vArhqVIZ0nv9q090hN8.woff2") format("woff2"), url("//fonts.gstatic.com/s/raleway/v12/WmVKXVcOuffP_qmCpFuyzRsxEYwM7FgeyaSgU71cLG0.woff") format("woff"), url("//fonts.gstatic.com/s/raleway/v12/WmVKXVcOuffP_qmCpFuyzS3USBnSvpkopQaUR-2r7iU.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=WmVKXVcOuffP_qmCpFuyzaWUboTb-jS2tyCOQMtm97g&skey=e507c3e2b7915ad1&v=v12#Raleway") format("svg");
}

@font-face {
    font-family: "Raleway-SemiBold";
    font-style: italic;
    src: url("//fonts.gstatic.com/s/raleway/v12/OY22yoG8EJ3IN_muVWm29KlSqKUsDpiXlwfj-ZM2w_A.eot?#iefix");
    src: url("//fonts.gstatic.com/s/raleway/v12/OY22yoG8EJ3IN_muVWm29KlSqKUsDpiXlwfj-ZM2w_A.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/raleway/v12/OY22yoG8EJ3IN_muVWm29BUOjZSKWg4xBWp_C_qQx0o.woff2") format("woff2"), url("//fonts.gstatic.com/s/raleway/v12/OY22yoG8EJ3IN_muVWm29Ba1RVmPjeKy21_GQJaLlJI.woff") format("woff"), url("//fonts.gstatic.com/s/raleway/v12/OY22yoG8EJ3IN_muVWm29NqQynqKV_9Plp7mupa0S4g.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=OY22yoG8EJ3IN_muVWm29N1LKoZ82bBu2f46DhHcs3c&skey=cb4eb159e5e3db1f&v=v12#Raleway") format("svg");
}

@font-face {
    font-family: "Raleway-SemiBold";
    font-weight: 700;
    font-style: italic;
    src: url("//fonts.gstatic.com/s/raleway/v12/lFxvRPuGFG5ktd7P0WRwKqlSqKUsDpiXlwfj-ZM2w_A.eot?#iefix");
    src: url("//fonts.gstatic.com/s/raleway/v12/lFxvRPuGFG5ktd7P0WRwKqlSqKUsDpiXlwfj-ZM2w_A.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/raleway/v12/lFxvRPuGFG5ktd7P0WRwKhUOjZSKWg4xBWp_C_qQx0o.woff2") format("woff2"), url("//fonts.gstatic.com/s/raleway/v12/lFxvRPuGFG5ktd7P0WRwKha1RVmPjeKy21_GQJaLlJI.woff") format("woff"), url("//fonts.gstatic.com/s/raleway/v12/lFxvRPuGFG5ktd7P0WRwKtqQynqKV_9Plp7mupa0S4g.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=lFxvRPuGFG5ktd7P0WRwKt1LKoZ82bBu2f46DhHcs3c&skey=9ecf9384a6d643b6&v=v12#Raleway") format("svg");
}

/* Lato-Light */

@font-face {
    font-family: "Lato-Light";
    src: url("//fonts.gstatic.com/s/lato/v14/KDRyPGFdQxeFClMSxPKQ3w.eot?#iefix");
    src: url("//fonts.gstatic.com/s/lato/v14/KDRyPGFdQxeFClMSxPKQ3w.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/lato/v14/2hXzmNaFRuKTSBR9nRGO-A.woff2") format("woff2"), url("//fonts.gstatic.com/s/lato/v14/kU6VHbqMAZhaN_nXCmLQsQ.woff") format("woff"), url("//fonts.gstatic.com/s/lato/v14/BTu4SsVveqk58cdYjlaM9g.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=I5jxx2JZduMchyTN9Dgylg&skey=91f32e07d083dd3a&v=v14#Lato") format("svg");
}

@font-face {
    font-family: "Lato-Light";
    font-weight: 700;
    src: url("//fonts.gstatic.com/s/lato/v14/6TEmgPQ_0ZdLPE7b6hhIjQ.eot?#iefix");
    src: url("//fonts.gstatic.com/s/lato/v14/6TEmgPQ_0ZdLPE7b6hhIjQ.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/lato/v14/7nLfsQCzhQW_PwpkrwroYw.woff2") format("woff2"), url("//fonts.gstatic.com/s/lato/v14/I1Pn3gihk5vyP0Yw5GqKsQ.woff") format("woff"), url("//fonts.gstatic.com/s/lato/v14/zpv3sOKAbMf4wff105oLjw.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=adjMoXVaHbO08wMAF5yDsA&skey=3480a19627739c0d&v=v14#Lato") format("svg");
}

@font-face {
    font-family: "Lato-Light";
    font-style: italic;
    src: url("//fonts.gstatic.com/s/lato/v14/XNVd6tsqi9wmKNvnh5HNEPY6323mHUZFJMgTvxaG2iE.eot?#iefix");
    src: url("//fonts.gstatic.com/s/lato/v14/XNVd6tsqi9wmKNvnh5HNEPY6323mHUZFJMgTvxaG2iE.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/lato/v14/XNVd6tsqi9wmKNvnh5HNEFtXRa8TVwTICgirnJhmVJw.woff2") format("woff2"), url("//fonts.gstatic.com/s/lato/v14/XNVd6tsqi9wmKNvnh5HNED8E0i7KZn-EPnyo3HZu7kw.woff") format("woff"), url("//fonts.gstatic.com/s/lato/v14/XNVd6tsqi9wmKNvnh5HNEKCWcynf_cDxXwCLxiixG1c.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=XNVd6tsqi9wmKNvnh5HNEJbd9NUM7myrQQz30yPaGQ4&skey=8107d606b7e3d38e&v=v14#Lato") format("svg");
}

@font-face {
    font-family: "Lato-Light";
    font-weight: 700;
    font-style: italic;
    src: url("//fonts.gstatic.com/s/lato/v14/AcvTq8Q0lyKKNxRlL28Rn_Y6323mHUZFJMgTvxaG2iE.eot?#iefix");
    src: url("//fonts.gstatic.com/s/lato/v14/AcvTq8Q0lyKKNxRlL28Rn_Y6323mHUZFJMgTvxaG2iE.eot?#iefix") format("eot"), url("//fonts.gstatic.com/s/lato/v14/AcvTq8Q0lyKKNxRlL28Rn1tXRa8TVwTICgirnJhmVJw.woff2") format("woff2"), url("//fonts.gstatic.com/s/lato/v14/AcvTq8Q0lyKKNxRlL28Rnz8E0i7KZn-EPnyo3HZu7kw.woff") format("woff"), url("//fonts.gstatic.com/s/lato/v14/AcvTq8Q0lyKKNxRlL28Rn6CWcynf_cDxXwCLxiixG1c.ttf") format("truetype"), url("//fonts.gstatic.com/l/font?kit=AcvTq8Q0lyKKNxRlL28Rn5bd9NUM7myrQQz30yPaGQ4&skey=5334e9c0b67702e2&v=v14#Lato") format("svg");
}


@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.eot');
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.woff') format('woff'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.ttf') format('truetype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bold-webfont.eot');
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bold-webfont.woff') format('woff'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bold-webfont.ttf') format('truetype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bold-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-italic-webfont.eot');
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-italic-webfont.woff') format('woff'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-italic-webfont.ttf') format('truetype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-italic-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.eot');
    src: url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.woff') format('woff'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.ttf') format('truetype'), url('https://static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-bolditalic-webfont.svg#open_sansregular') format('svg');
}


body {
    position: relative;
}

a:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.navbar-brand {
    height: 75px;
}

.img-hover:hover {
    background: rgba(0,0,0, 0.1);
}

.navbar-fixed-top {
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.6), inset 0 -1px 1px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.6);
    background-color: rgba(8, 20, 35, 1);
    border-top: 0px solid rgba(47, 46, 46, 1);
    border-bottom: 0px solid rgba(47, 46, 46, 1);
    background-image: url(https://static.parastorage.com/services/skins/2.1229.80/images/wysiwyg/core/themes/base/bevel_300.png);
    background-repeat: repeat-x;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: rgb(209, 224, 235);
    background-color: transparent;
   
}
#section1 {
    margin-top: 80px;
}

    #section1 td {
        vertical-align: middle;
    }

#section2 {
   padding:40px 0px;
    background:rgba(250, 252, 255, 0.7);
}

#section3 {
    padding: 0px 0px 30px 0px;
    background-color: #fff;
}

    #section3 .fill {
        background: rgba(12, 60, 96, 1);
        padding:5px 10px 15px 10px;
    }
.txtNew p {
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}
#section4 {
    background: #d1e0eb;
    padding-bottom:20px;
    
}
.ajax-loader {
   
    display: inline-block;
    background-image: url('https://www.crescerance.com/wp-content/themes/twentynineteen/images/newloader.gif')!important;
    width: 35px!important;
    height: 35px!important;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
}
#section5 {
    background: rgba(12, 60, 96, 1);
    padding-bottom:40px;
}
   .txtNew {
        padding:20px 0px;
    }

    /*li.login-butn:hover .dropdown-menu {
    display: block !important;
    }*/
    .navbar-inverse .navbar-nav>.login-butn>a, .navbar-inverse .navbar-nav>.login-butn>a:focus, .navbar-inverse .navbar-nav>.login-butn>a:hover {
        color: #fff !important;
        background-color: transparent!important;
    }

.form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #0c3c60!important;
    background-color: rgba(255, 255, 255, 0.4);
    background-image: none;
    border: none;
    border-radius: 4px;
}
.btn-primary {
    color: #fff;
    background-color: #0c3c60!important;
    border-color: #0c3c60!important;
}

textarea {
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.4);
    border: none;
    color: #0c3c60!important;
    border-radius:5px;
}
.form-control::placeholder {
  color: #0c3c60!important;
  opacity: 1; /* Firefox */
}
.form-control::-webkit-input-placeholder {
   color: #0c3c60!important;
   opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #0c3c60!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #0c3c60!important;
}

.navbar-nav {
    font-size: 16px;
    color: #fff;
}
.gmap_canvas {

    width: 100%!important;
}
.btn {
    padding: 12px 36px!important;
    border-radius:0px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.text-white {
    color: #fff !important;
    font-size: 30px;
    margin-bottom: 20px;
   
font-family: 'Red Hat Text', sans-serif;
}
.address {
     color: #fff !important;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}


#section6 {
    
    padding: 10px;
   background-color: rgba(0,0,0,0.5);
    
}
.description{
        font-size:15px; padding-top:40px;
    }
.mt-20 {
    margin-top: 20px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mt-14 {
    margin-top: 14px !important;
}
.pl-7 {
    padding-left: 7px !important;
}
.pr-7 {
    padding-right: 7px !important;
}
.ml-15 {
    margin-left: 15px !important;
}
.navbar-brand img{width:220px;}

.engagifii {
/*        width:349px;*/
    width:300px;

    }
    .ci {
/*        width:229px;*/
        width:115px;
    }
    .embr {
/*width:179px;*/
        width:160px;
    }
    
    .login-text {
   line-height: 23px;
   font-family:sans-serif, raleway;
       color:#fff;
}

@media (min-width: 768px){
.navbar-nav {
    float: right;
    margin-top: 11px;
}
    .btn-ml {
        margin-left: 17px;
    }
    .login-text {
       text-align: center;}

    .navbar-nav {
   float: right;
   margin-top: 11px;
}
}
@media only screen and (max-width: 1024px) and (min-width: 768px){
   .dropdown-menu {
       left: auto!important;
       right: 0px!important;
   }
}
@media (min-width: 992px) {
    .growth{width:978px}
    .section {
        margin: auto;
        width: 980px;
    }
      .content-cres {
       
        width: 980px;
       
    }
    .text-content-inside {
    width: 938px; pointer-events: none;
}
    .pl-7-md {
    padding-left: 7px !important;
}
.pr-7-md {
    padding-right: 7px !important;
}
    .navbar-nav {
        float: right;
        margin-top: 11px;
    }

    /*#section1 .section {
        padding: 170px 0px;
    }*/

    #section1 .section {
   padding: 228px 0px !important;
}
}


@media (min-width: 1200px){
  .content-cres > .container {
    width: 938px;
}  
}
@media only screen and (min-device-width: 768px) and (max-device-width: 991px){
    .content-cres {
        width: 730px; 
    }
    .text-content-inside {
        width: 700px;
    }
}

@media (max-width: 991px) {

    #section1 {
    padding-top: 50px;
    margin-bottom: 50px;
}
 @media screen and (max-width: 600px)
#wpadminbar {
    position: fixed!important;
    
} 
.navbar-brand img{width:150px; margin-top:9px;}
.heighlited{
/*
    background:rgba(0,0,0, 0.1);
    height:100px;
*/
}
     
    .engagifii {
        width:217px;
        margin-top: 23px;
    }
    .ci {
        width:90px;
          
    }
    .embr {
           width: 150px;
    margin-top: 9px;
    }
    .growth {
        width: 100%;
    }
    .font_3 {
        font: normal normal normal 28px/1.4em raleway,sans-serif;
        color: #0C3C60;
        line-height: 1em;
    }
    #section3 .fill {
        margin-bottom:15px;
    }
    .navbar-toggle{margin-top:18px;}
    #section2 {
    padding: 20px 0px;
}
.font_6{
    margin:0px;
    font-size:14px;
}
#section2 .font_3{font-size: 26px;
    margin: 10px -10px;
    }
    .description{
        padding-top:0px;
    }
    .navbar-inverse .navbar-toggle{border:0px;}
    .txtNew {
    padding: 5px 0px 10px 0px;
}
#section3 {
    padding: 0px;
    background-color: #fff;
    margin-top: 10px;
}
#section3 .font_4{font-size:37px;}
#section3 .font_3{font-size:28px;}
#section4, #section5{margin-top: 10px;}
#section4 .font_3{font-size: 26px;margin: 15px 0px 0px 0px;}
#sitebgVideo{display:none;}

}

.id-overlay {
    position: absolute;
    bottom: 0;
    background: rgb(121, 166, 210);
    background: rgba(121, 166, 210, 0.3); /* Black see-through */
    width: 100%;
    height: 100%;
    transition: .5s ease;
}
.text-content-inside {
     pointer-events: none;
}
.blue-txt {
    color: #3586B0;
}
.btn-custom.multi-line {
        width: 100%;
    font-size: 30px;
    text-align: center;
    
}
.btn-custom, .category-desc a {
    font-size: 24px;
    color: #3A3D42;
    text-transform: uppercase;
    background: #F7F7F7;
    border-radius: 2px;
    padding: 20px 12px;
    width: 100%;
    border: solid 1px #000101;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
  .featured-content  {
            margin-bottom: 30px !important;
      text-align: center;
    }
    .entry-title {
    font-size: 140% !important;
    font-family: Oswald;
    color: #3586b0;
        font-weight: 600;
    line-height: 1.1;
}
    .featured_short_content {
    margin-bottom: 10px;
    font-size: 12px;
}
  .content-cres {
        height: auto;
        min-height: 100vh;
        position: relative;
        margin:0 auto;
        padding: 0;
        background-color: rgba(255, 255, 255, 0.6);
    }
    .pt-20 {
        padding-top: 20px !important;
    }
    .para-padding-top {
        padding-top:15px!important;
    }
    .font_0{
        text-align:center;
        margin: 0;
        font: normal normal normal 22px/1.4em raleway,sans-serif;
        color: #0C3C60;
    }
    .font_8{
        font: normal normal normal 14px/1.4em 'open sans',sans-serif;
        color: #0C3C60!important;
    }
.p-padding {
    padding-bottom:10px;
}
    #comp-jzs5h7zn {
    position: relative;
    margin: 0;
    left: 21px;
    grid-area: 2 / 1 / 3 / 2;
    justify-self: start;
    align-self: start;
}
    .txtNew {
    word-wrap: break-word;
    text-align: start;
}
    .txtNew > * {
    pointer-events: auto;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid red !important;
    color: #fff !important;
}

div.wpcf7-mail-sent-ok {
    color: #fff !important;
}

/* added 130919 */
.social-2{padding-right:15px;text-align: right;}
.fb{margin-right:15px;}
.so-img{width:40px;}
   .get-touch-2{
    
    padding-left: 15px;
    padding-right: 0px;
float: left;
}

@media (max-width: 767px) {

    .navbar-nav .open .dropdown-menu {
   background-color: #fff!important;
}
.login-butn {
   float: left;
   padding-left: 10px;
}

.login-text { text-align: left!important;}


      #section1 td {
        display: block;
        
        padding: 10px 0px;
    }
      .btn-custom.multi-line {
        width: 100%;
    font-size: 17px!important;
    text-align: center!important;
    
}
    .btn-ml {
        margin-left: 40px;
    }
    .content-cres {
        margin-top: 10px!important;
        width: 90%!important;
    }
    .text-content-inside {
        
        width: 90%!important;
    }
        #section1 {
    padding-top: 50px;
    margin-bottom: 150px;
}
    .social-2{ 
    text-align: center;
    margin-bottom: 20px;}
    
   
   .so-img{width:30px;}
   .fb{margin-right:10px;}
   .get-touch-2{font-size: 25px;
   
    margin-top: 10px;
text-align: center;
} 

    
}




